[
  {
    "icon": "fa fa-tags icon-xlarge",
    "name": "登录历史",
    "url": "admin/account/record/list"
  },
  {
    "icon": "fa fa-clone icon-xlarge",
    "name": "OAuthApp",
    "url": "admin/account/oauth/list"
  }
]